/*内页资料下载 开始*/
.lyNy_Down { width: 100%; padding: 100px 0; background: #f6f9fa; overflow: hidden; }
.lyNyDown_list ul { min-height: 300px; }
.lyNyDown_list ul li { width: 100%; background: #fff; padding: 30px 45px;overflow: hidden; margin-bottom: 30px;box-shadow: 0px 1px 15px 1px rgba(0, 0, 0, 0.03); }
.lyNyDown_list ul li .lyNyDown_Name { width: 82%; float: left; }
.lyNyDown_list ul li .lyNyDown_Name a { display: block; font-size: 22px; color: #222; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; height: 48px; line-height: 48px; font-weight:bold; }
.lyNyDown_list ul li .lyNyDown_Name a img { display: inline-block; width: 39px; height: 39px; margin: 0 20px 0 0; }
.lyNyDown_list ul li .lyNyDown_Time { color: #999; font-size: 16px; float: left; width: 9%; height: 48px; line-height: 48px; text-align:center; }
.lyNyDown_list ul li .lyNyDown_btn { width: 120px; height: 48px; line-height: 48px; background-color: #2badda; text-align:center; float:right;}
.lyNyDown_list ul li .lyNyDown_btn a { display: block; color: #fff; font-size: 18px; }
.lyNyDown_list ul li .lyNyDown_btn a img { display: inline-block; width: 14px; height: 16px; margin: -2px 0 0 10px; }
.lyNyDown_list ul li:hover .lyNyDown_Name a {color: #2badda; }
.lyNyDown_list ul li:hover .lyNyDown_btn a img {margin: -2px 0 0 15px;}
.lyNyDown_list ul li:hover{ margin-top:-10px;}
.lyNy_Down .ny_page a{ background:#fff;}
.lyNy_Down .ny_page a.pnnum:hover, .lyNy_Down .ny_page a.pnnum1{color: #fff;background: #2badda;}
.lyNy_Down .ny_page a:hover { background-color: inherit; background:#2badda; }
@media (max-width:1880px) {
}
@media (max-width:1680px) {

}
 @media (max-width:1600px) {
	.lyNy_Down{ padding:80px 0;}
	.lyNyDown_list ul li .lyNyDown_Name{ width:80%;}
}
 @media (max-width:1560px) {
.lyNyDown_list ul li { padding: 30px 35px; }
.lyNyDown_list ul li .lyNyDown_Name a img { width: 32px; height: 32px; margin: -2px 15px 0 0; }
.lyNyDown_list ul li .lyNyDown_Name a { font-size: 21px;height: 46px; line-height: 46px; }
.lyNyDown_list ul li .lyNyDown_Time {  height: 46px; line-height: 46px; }
.lyNyDown_list ul li .lyNyDown_btn { width: 110px;height: 46px; line-height: 46px; }
.lyNyDown_list ul li .lyNyDown_btn a { font-size: 16px; }
.lyNyDown_list ul li .lyNyDown_btn a img{ height:15px; width:auto;}
}
 @media (max-width:1440px) {
.lyNy_Down{ padding:60px 0;}
}
 @media (max-width:1366px) {
.lyNyDown_list ul li { padding: 30px; }
.lyNyDown_list ul li .lyNyDown_Name{ width:76%;}
.lyNyDown_list ul li .lyNyDown_Name a img { width: 28px; height: 28px; margin: -2px 12px 0 0; }
.lyNyDown_list ul li .lyNyDown_Name a { font-size: 20px; height: 44px; line-height: 44px; }
.lyNyDown_list ul li .lyNyDown_Time { font-size: 15px; height: 44px; line-height: 44px; }
.lyNyDown_list ul li .lyNyDown_btn { width: 105px; height: 44px; line-height: 44px; }
.lyNyDown_list ul li .lyNyDown_btn a { font-size: 15px; }

}
 @media (max-width:1280px) {

}
 @media (max-width:1200px) {
.lyNyDown_list ul li { padding: 25px; margin-bottom: 25px; }
.lyNyDown_list ul li .lyNyDown_Name a img { width: 24px; height: 24px; margin: -2px 10px 0 0; }
.lyNyDown_list ul li .lyNyDown_Name a { font-size: 18px; height: 42px; line-height: 42px; }
.lyNyDown_list ul li .lyNyDown_Time { font-size: 15px; height: 42px; line-height: 42px; width:120px; }
.lyNyDown_list ul li .lyNyDown_btn { width: 100px; height: 42px; line-height: 42px; }
.lyNyDown_list ul li .lyNyDown_btn a { font-size: 15px; }
.lyNyDown_list ul li .lyNyDown_btn a img{ height:14px; width:auto;}
}
 @media (max-width:1080px) {
}
 @media (max-width:1024px) {
.lyNy_Down{ padding:40px 0;}
.lyNyDown_list ul li { width: 100%; padding: 20px; }
.lyNyDown_list ul li .lyNyDown_Name { width: 100%; }
.lyNyDown_list ul li .lyNyDown_Name a img { width: 22px; height: 22px; margin: -2px 10px 0 0; }
.lyNyDown_list ul li .lyNyDown_Name a { font-size: 16px; height: 42px; line-height: 42px; }
.lyNyDown_list ul li .lyNyDown_Time { font-size: 14px; margin-top:12px; height: 34px; line-height: 34px; text-align:left;}
.lyNyDown_list ul li .lyNyDown_btn { width: 95px; height: 40px; line-height: 40px; margin-top: 10px; }
.lyNyDown_list ul li .lyNyDown_btn a { font-size: 14px; }
}
 @media (max-width:920px) {
}
 @media (max-width:820px) {
.lyNy_Down{ padding:40px 0;}
.lyNyDown_list ul li { width: 100%; padding: 15px; margin-bottom: 20px; }
.lyNyDown_list ul li .lyNyDown_Name a img { width: 20px; height: 20px; }
.lyNyDown_list ul li .lyNyDown_Name a { font-size: 15px; height: 40px; line-height: 40px; }
.lyNyDown_list ul li .lyNyDown_btn { width:90px; height: 38px; line-height: 38px; }
}
 @media (max-width:767px) {
.lyNyDown_list ul li .lyNyDown_btn{ width:85px; height:35px; line-height:35px;}
.lyNyDown_list ul li .lyNyDown_btn a{ font-size:13px;}
.lyNyDown_list ul li .lyNyDown_Time{ margin-top:10px; text-align:left;}
.lyNyDown_list ul li .lyNyDown_btn a img{ width:auto; height:13px;}
}
 @media (max-width:375px) {
}
 @media (max-width:320px) {
	 .lyNyDown_list ul li .lyNyDown_btn{ width:80px; height:30px; line-height:30px;}
	 .lyNyDown_list ul li .lyNyDown_btn a{ font-size:12px;}
	 .lyNyDown_list ul li .lyNyDown_Time{ margin-top:7px;}
	 .lyNyDown_list ul li .lyNyDown_btn a img{ width:auto; height:12px;}
	 
}
/*内页资料下载 结束*/